using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace demko_term;

public partial class BlankWindow : Window
{
    public BlankWindow()
    {
        InitializeComponent();
    }
}